nav ul,
nav ol {
    list-style: none;
    list-style-image: none;
}

a {
    color: var(--color-heading);
    text-decoration: none;
    outline: none;
}

.uki-header.header-sticky {
    transition: height .5s ease-in;
    max-width: 100%;
    z-index: 99;
}

.uki-header.header-sticky.sticky {
    position: fixed;
    top: 0;
    left: 0;
    background-color: #fff !important;
    width: 100%;
    animation: headerSticky .95s ease forwards;
    box-shadow: 0px 3px 9px rgba(0, 0, 0, 0.05);
    z-index: 10;
}

.uki-header.header-sticky.sticky .logo-tow {
    display: block !important;
}

.uki-header.header-sticky.sticky .logo-one {
    display: none !important;
}

.uki-header.header-sticky .mainmenu-desktop .mainmenu,
.uki-header.header-sticky .mainmenu-mobile .mainmenu {
    color: #fff;
}

.uki-header.header-sticky.sticky .mainmenu-desktop .mainmenu,
.uki-header.header-sticky.sticky .mainmenu-mobile .mainmenu {
    color: #333;
}

@keyframes headerSticky {
    0% {
        transform: translateY(-100%);
    }

    100% {
        transform: translateY(0);
    }
}

.uki-header.header-transparent {
    position: absolute;
    left: 0;
    right: 0;
    width: auto;
    background: transparent;
    backdrop-filter: inherit;
    z-index: 9;
}

.uki-header .logo a {
    height: 118px;
    display: flex;
    align-items: center;
    column-gap: 10px;
    transition: min-height 1s ease !important;
}

.heading_img {
    display: flex;
    flex-direction: column;
}

span.subheading_title {
    font-size: 9pt;
    font-style: italic;
}

.uki-header .logo a img {
    max-height: 95px;
    width: 100%;
    max-width: 115px;
    min-width: 147px;
}

.mainmenu-nav .mainmenu {
    display: flex;
    margin: 0;
    padding: 0;
    justify-content: end;
    flex-wrap: wrap;
}

.mainmenu-nav .mainmenu li {
    margin-top: 0;
    margin-bottom: 0;
    position: relative;
}

.mainmenu-nav .mainmenu>li>a {
    color: var(--color-heading);
    font-size: 16px;
    font-weight: 600;
    padding: 0 9px;
    display: block;
    height: 80px;
    line-height: 80px;
    transition: 0.3s;
}

.mainmenu-nav .mainmenu>li>a:hover,
.mainmenu-nav .mainmenu>li>a.active {
    color: var(--bs-orange) !important;
}

#home {
    background-image: url(../img/image1.jpg);
    height: 100vh;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
}

#home:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgb(26 40 48 / 85%);
}

.container-overlay {
    position: absolute;
    padding-left: 53px;
}

@media screen and (max-width: 1130px) {
    .mainmenu-desktop {
        display: none;
    }

    .mainmenu-mobile {
        display: block !important;
    }
}

img.service-image {
    width: 100%;
    height: 190px;
    object-fit: cover;
}

.service-content {
    position: absolute;
    top: 0;
    background: rgb(10 7 5 / 85%);
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: space-around;
    flex-direction: column;
    bottom: 0;
    left: 0;
    right: 0;
}

.progress-wrap {
    position: fixed;
    right: 50px;
    bottom: 50px;
    height: 46px;
    width: 46px;
    cursor: pointer;
    display: block;
    border-radius: 50px;
    box-shadow: inset 0 0 0 2px rgba(255, 255, 255, 0.2);
    z-index: 10000;
    opacity: 0;
    visibility: hidden;
    transform: translateY(15px);
    -webkit-transition: all 200ms linear;
    transition: all 200ms linear;
}

.progress-wrap.active-progress {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}

.progress-wrap::after {
    position: absolute;
    content: '↑';
    text-align: center;
    line-height: 46px;
    font-size: 24px;
    color: #ecedf3;
    left: 0;
    top: 0;
    height: 46px;
    width: 46px;
    cursor: pointer;
    display: block;
    z-index: 1;
    -webkit-transition: all 200ms linear;
    transition: all 200ms linear;
}

.progress-wrap:hover::after {
    opacity: 0;
}

.progress-wrap::before {
    position: absolute;
    content: '↑';
    text-align: center;
    line-height: 46px;
    font-size: 24px;
    opacity: 0;
    background-image: linear-gradient(298deg, #da2c4d, #f8ab37);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    left: 0;
    top: 0;
    height: 46px;
    width: 46px;
    cursor: pointer;
    display: block;
    z-index: 2;
    -webkit-transition: all 200ms linear;
    transition: all 200ms linear;
}

.progress-wrap:hover::before {
    opacity: 1;
}

.progress-wrap svg path {
    fill: none;
}

.progress-wrap svg.progress-circle path {
    stroke: #e4aa8d;
    stroke-width: 5px;
    box-sizing: border-box;
    -webkit-transition: all 200ms linear;
    transition: all 200ms linear;
}

#document-support {
    background-color: #f3f4f4;
}

#our-client {
    background-color: #f3f4f4;
}

.popup-mobile-menu {
    z-index: 9999;
    position: fixed;
    content: "";
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.8);
    visibility: hidden;
    opacity: 0;
    transition: opacity .5s ease-out;
}

.popup-mobile-menu .inner {
    width: 320px;
    z-index: 999;
    position: absolute;
    background: #FFFFFF;
    box-shadow: 0px 10px 30px rgba(0, 0, 0, 0.06);
    height: 100%;
    height: 100vh;
    display: flex;
    flex-direction: column;
    opacity: 0;
    left: -150px;
    transition: all .5s ease-out;
}

.popup-mobile-menu.active .inner {
    opacity: 1;
    left: 0;
    overflow-y: auto;
}

.popup-mobile-menu.active {
    visibility: visible;
    opacity: 1;
}

.popup-mobile-menu .inner .header-top {
    display: flex;
    border-bottom: 1px solid var(--color-border);
    align-items: center;
    justify-content: space-between;
    padding: 15px 20px;
}

.popup-mobile-menu .inner .header-top .logo a img {
    max-height: 60px;
}

.popup-mobile-menu .mainmenu {
    list-style: none;
    padding: 0;
    margin: 0;
    padding: 15px 20px;
}

.popup-mobile-menu .mainmenu li {
    margin: 0;
}

.popup-mobile-menu .mainmenu li a {
    padding: 8px 0;
    display: block;
    font-size: 16px;
    font-weight: 500;
}

.popup-mobile-menu .inner .header-top .close-menu .close-button {
    background: var(--color-white);
    border: 0 none;
    color: var(--color-heading);
    width: 40px;
    height: 40px;
    font-size: 21px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    box-shadow: 0px 10px 30px rgba(0, 0, 0, 0.06);
}